/* Created by Alex Greenwood */



/*
@font-face {
 font-family: main;
 src: url("Silkscreen-Expanded.eot");
}

@font-face { font-family: game; src: url("../Silkscreen-Expanded.ttf") format('truetype'); } 
*/

.theLogo
{
    margin-top : 10px;
    margin-bottom : 10px;
}

.theLogo img
{
    width:inherit;
    max-width: 100%;
    height:auto;
}

body{
    color: black;
    background-color: white;
    font-family: "News Gothic MT", Arial, Helvetica, sans-serif;
    font-weight: 200;
    font-size: 18px; 
    line-height: 24px;
}

#map-canvas {
        width: 500px;
        height: 400px;
        margin: 0 auto;
      }
      
p, ul, li
{
    color: #777777;
    font-family: "News Gothic MT", Arial, Helvetica, sans-serif;
    font-weight: 200;
    font-size: 18px; 
    line-height: 24px;
    /* padding-bottom: 24px; */
}

.cosmoludoBullets ul, .cosmoludoBullets li
{
    font-family: "News Gothic MT", Arial, Helvetica, sans-serif;
    list-style-type: square;
    padding: 0px;
    margin: 12px;
    text-align: left;
    margin-left: 200px;
}

.cosmoludoBullets ul
{
    text-align: left;
    padding-top: 25px;
    padding-left: 0px;
}

.linkBox
{
    padding-top:15px;
    padding-bottom:15px;
}


.historyDiv ul
{
    text-align: left;
    padding-top: 25px;
    padding-left: 150px;
}


.errorDiv
{
    width: 960px;
    background-color: green;
}

#errorLine
{
    width: 100%;
    color: red;
    font-size: 16px;
}


.copyrightDIV
{
    font-family: Arial, sans-serif; font-size: 12px; line-height: 20px;
}


/* controls the display size of the nivo image slider */
.slider-wrapper { 
    width: 80%; 
    margin: 100px auto;
}



.lineDiv
{
    background-image:url('../images/line.png');
    background-size: 960px 21px;
    width: 960px;
    height: 21px;

}   




h1
{
    font-family:"News Gothic MT", serif;
    color:#f4be58;
    font-size:30px;
    letter-spacing:0.1em;
    line-height:200%;
    padding-top:11px;
    text-align:center;
}

h2
{
    font-family:"News Gothic MT", serif;
    font-size 20px;
    color:#bfce00;
    font-size:20px;
    font-weight:bold;
    line-height:100%;
    padding-top: 32px;
}

h3
{
    font-family:"News Gothic MT", serif;
    color:#bfce00;
    font-size:30px;
    font-weight:bold;
    line-height:150%;
}


.linkDiv
{

}


ul.customSocialListDiv
{
    padding: 0px;
    margin: 0px;
}

li.customSocialTable
{
    text-align: left;
    list-style: none;
    display: inline-table;	
    padding: 0px 30px 0px 0px;
    margin: 0px;
}




.centeredDiv table
{
    width: 100%;
}
.centeredDiv tr
{
    width: 100%;
}

.ceneredDiv td
{
    width: 50%;
}

.centeredDiv 
{
    width: 100%;
}

.centeredDiv img
{
    position: relative;
    height:400px; width:400px;
    padding: 0px 0px 0px 0px;

}


.whoamI
{
    position: relative;

    margin: 0px 300px 0px 0px;
}

.flagDiv table
{
    text-align:left; 
    vertical-align:middle;
    margin-left: 340px;
}

.flagImage{ padding-right: 150px; }




.flagTD td
{
    padding: 150px;
}

table.imageTableDiv
{
    padding:0px 200px 0px 0px;
}

.videoArea
{
    padding: 0px 0px 0px 0px;
}

.optionalDiv
{
    padding-top: 32px;
}

table.customImageLinkTable{border-spacing: 8px 2px;}

.customImageLinkTable
{padding:0px 0px 0px 200px;
 vertical-align:middle;
 text-align:left;
}


table.customLinkTable{border-spacing: 8px 2px;
                      background-color: black;}
td.customLinkTable{padding:0px 100px 0px 0px; color: black;}


table.customTitleTable{
    border-spacing: 8px 2px;
}


td.customTitleTable{
    padding: 6px;
    vertical-align:top;
    text-align:left;}



.mainHeading
{
    font-family: game;
    font-size: 32px;
    padding: 32px;
}

.employerDiv h2
{
    color: orange;
    font-size: 16px;
}

.spaceless
{
    padding: 0px;
    margin: 0px;
}

.aboutDiv
{
    text-align: left;
}




.Novoludo
{
    font-size: 25px;
    padding: 15px;
    font-family: game;
}

.outNow
{
    font-size: 30px;
    padding: 20px;
    font-family: arial;
}


.workExperience tr, .workExperience td, .workExperience th, .workExperience ul, .workExperience ol, .workExperience p, .workExperience body
{
    font-family: "News Gothic MT", Arial, Helvetica, sans-serif;
    color:black;
    font-size:14px;
    letter-spacing:.1em;
    text-align: left;
}

.workExperience ul, .workExperience li
{
    font-family: "News Gothic MT", Arial, Helvetica, sans-serif;
    list-style-type: square;
    padding: 0px;
    margin: 32px;
}

.workExperience i
{
    text-align: left;
    margin-bottom: 32px;
}


/* navigtation menu */

.divCenterMenu nav {
    color: black;
    margin: 70px; 
    text-align: center;
}

.submenu {
    display: none;
}

.divCenterMenu nav ul li:hover .submenu
{
    display:block;
}

.divCenterMenu nav ul ul {
  //  display: none;
}

.divCenterMenu nav ul li > ul
{
    opacity:0;
    -moz-transition:opacity 0.5s linear;
    -webkit-transition:opacity 0.5s linear;
    transition:opacity 0.5s linear;
    display: block;
}

.divCenterMenu nav ul li:hover > ul {

    opacity: 1;
}



.divCenterMenu nav ul ul li:hover
{
    opacity: 0.5;
}

.divCenterMenu nav ul ul li:hover
{
    opacity: 1;
}



.divCenterMenu nav ul {

    padding: 0 5px;
    list-style: none;
    position: relative;
    display: inline-table;
    font-family: game;
    font-size: 12px;
    color: black;
    border-radius: 20px;
    background: -moz-linear-gradient(271deg, rgba(245,230,203,1) 0%, rgba(255,240,212,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(245,230,203,1)), color-stop(100%, rgba(255,240,212,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(271deg, rgba(245,230,203,1) 0%, rgba(255,240,212,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(271deg, rgba(245,230,203,1) 0%, rgba(255,240,212,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(271deg, rgba(245,230,203,1) 0%, rgba(255,240,212,1) 100%); /* ie10+ */
    background: linear-gradient(179deg, rgba(245,230,203,1) 0%, rgba(255,240,212,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5E6CB', endColorstr='#fff0d4',GradientType=0 ); /* ie6-9 */
}

#content
{
    margin: 0 auto;
    text-align: center;

}

font-family
.informationDiv
{
    font: normal;
}

.divCenterMenu nav ul:after {

    content: ""; clear: both; display: block;
}

.divCenterMenu nav ul
{
    border-color: #F4BE58;
}
.divCenterMenu nav ul li
{
    width: 170px;
    text-align: middle;
    border-radius: 20px;
    border-color: #F4BE58;


}

.divCenterMenu nav ul ul li
{
    width: 170px;
}


.divCenterMenu nav ul li {
    color: black;
    float: left;
}


.divCenterMenu nav ul li:focus a {
    color: black;

}

.divCenterMenu nav ul li:visited a {
    color: blue;

}




.divCenterMenu nav ul li:hover {
    background-color: #f4be58;
    /* firefox */
    -moz-transition: all 0.7s ease-in-out;
    /* webkit */
    -webkit-transition: all 0.7s ease-in-out;
    /* opera */
    -o-transition: all 0.7s ease-in-out;
    /* Standard */
    -moz-transition: all 0.7s ease-in-out;

}


.divCenterMenu nav ul li a:link {
    color: black;
}


.divCenterMenu nav ul li a:visited {
    color: black;
}


.divCenterMenu nav ul li a:hover {
    color: black;
}


.divCenterMenu nav ul li a:active {
    color: black;
}



.divCenterMenu nav 
{
    text-align: center;
}

.divCenterMenu nav ul li a 
{
    font-size: 16px;	
    color: black;
    display: block;
    text-align: center;
    padding-top: 20px;
    padding-bottom:20px;
}	

.divCenterMenu nav ul ul {

    border-radius: 10px; padding: 0;
    position: absolute; top: 100%;
    color: black;
}
.divCenterMenu nav ul ul li {
    float: none; 
    color: black;
}
.divCenterMenu nav ul ul li a {

    color: black;
}	

.divCenterMenu nav ul ul li a:hover 
{

}

.divCenterMenu nav ul ul ul {
    position: absolute; left: 100%; top:0;
    color: black;
}


/* Random ones */

.floatLeftDiv
{
    width: 25px;
    height: 215px;
}



.linkedInDiv a{
    position: fixed;
    left: 600px;
}



/* Following css is for the form */

#contact-area
{
    font-size: 10px;
}


#page-wrap {
    width: 600px;
    background: black;
    padding: 0px 50px 20px 50px;
    margin: 20px auto;
    min-height: 500px;
    height: auto !important;
    height: 500px;
}

.contactTitle
{
    color: black;
    font-size: 30px;
    padding: 15px;
}

.floatLeftDiv
{
    float:left;
    padding-right: 25px;
}

.aligndropdownDiv
{
    vertical-align:middle;
}

.formFieldsDiv
{
    vertical-align:top;
}

.formFieldsDiv img
{
    vertical-align:middle;
}


#contact-area {
    width: 600;
    margin-top: 25px;
}

#contact-area input, #contact-area textarea {
    padding: 5px;
    width: 411px;
    font-family: Helvetica, sans-serif;
    font-size: 1.4em;
    margin: 0px 0px 10px 0px;
    border: 2px solid #ccc;
}

#captcha-area
{
    padding-left: 118px;
}

#contact-area textarea {
    height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
    border: 2px solid #900;
}

#contact-area input.submit-button {
    width: 50px;
    float: right;
}


#contact-area label {
    float: left;
    text-align: right;
    margin-right: 15px;
    width: 100px;
    padding-top: 5px;
    font-size: 1.4em;
    color:black;
}




A:link {
    color:black;
    text-decoration: underline;
}


A:visited {
    color:black;
    text-decoration: underline;
}           


A:hover {
    color:black;
    font-weight: bold;
    text-decoration: underline;
}                   


A:active {
    color:black;
    font-weight: bold;
    text-decoration: underline;
} 

.dataDiv
{
    padding-top: 32px;
}


.dataDiv p
{
    padding-bottom: 30px;
}



.videocontainer {
    width: 80%;
    margin: 0px auto;
}
video {
    max-height: 100%;
    height: auto;
}


#navcontainer
{
 
    width: 30%;
    margin: 0 auto;
    padding: 1em 0;
    font-family: georgia, serif;
    font-size: 13px;
    text-align: center;
    text-transform: lowercase;
}

ul#navlist
{
    text-align: left;
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: 70%;
}

ul#navlist li
{
    display: block;
    margin: 0;
    padding: 0;
}

ul#navlist li a
{
    display: block;
    width: 100%;
    padding: 0.5em 0 0.5em 2em;
    border-width: 1px;
    border-color: #ffe #aaab9c #ccc #fff;
    border-style: solid;
    color: #777;
    text-decoration: none;
    background: #f7f2ea;
    border-radius: 20px;
    margin-bottom:5px;
}

#navcontainer>ul#navlist li a { width: auto; }

ul#navlist li#active a
{
  //  background: #f0e7d7;
    color: #800000;
    border-radius: 20px;
}

ul#navlist li a:hover, ul#navlist li#active a:hover
{
    color: #800000;
    background: lightgray;
    border-color: #aaab9c #fff #fff #ccc;
    border-radius: 20px;
}
